Support » Fixing WordPress » Background updates not working expected

  • Site Health
    I see this message and can’t figure it out.

    Background updates ensure that WordPress can auto-update if a security update is released for the version you are currently using.

    A plugin has prevented updates by disabling wp_version_check()

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Steve Stern

    (@sterndata)

    Support Team Volunteer

    OK, this will be a pain, but it’s the only way to figure it out. Disable all plugins, then enable them one by one, while refreshing Site Health. Eventually, you’ll find out which plugin is causing the problem. You can then contact its developers to find out what, why, and how to fix it.

    Ok Thanks!!

    It could also be a false positive. I get the same message and my sites auto-update just fine.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.